---
names: 
  full: "Google HTTP(S) Load Balancer Logging is not enabled"
  contextual: "HTTP(S) Load Balancer Logging is not enabled"
description: "Logging enabled on a HTTPS Load Balancer will show all network traffic and its destination."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/16
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
  - /frameworks/nist-sp-800-53-r5/au/12
  - /frameworks/nist-sp-800-53-r5/au/02
  - /frameworks/nist-sp-800-53-r5/au/07
  - /frameworks/pci-dss-v4.0/10/02/01
  - /frameworks/pci-dss-v4.0/10/02/01/01
  - /frameworks/pci-dss-v4.0/10/02/01/02
  - /frameworks/pci-dss-v4.0/10/02/01/03
  - /frameworks/pci-dss-v4.0/10/02/01/04
  - /frameworks/pci-dss-v4.0/10/02/01/05
  - /frameworks/pci-dss-v4.0/10/02/01/06
  - /frameworks/pci-dss-v4.0/10/02/01/07
  - /frameworks/pci-dss-v4.0/10/02/02
  - /frameworks/pci-dss-v4.0/05/03/04
  - /frameworks/pci-dss-v4.0/06/04/01
  - /frameworks/pci-dss-v4.0/06/04/02
  - /frameworks/iso-iec-27001-2022/08/15
  - /frameworks/iso-iec-27001-2022/08/20
  - /frameworks/nist-csf-v1.1/de-ae/03
  - /frameworks/nist-csf-v1.1/pr-pt/01
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudLoadBalancing/https-load-balancer-logging-enabled.html"
      name: "Enable Logging for HTTP(S) Load Balancers"
